{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/750",
  "scrapedAt": "2025-12-17T09:15:55.885Z",
  "page": 750,
  "count": 10,
  "items": [
    {
      "date": "20 ส.ค. 2564",
      "no": "ปท 0023.2/ 640",
      "title": "ขอยกเลิกการใช้บัญชีผู้สอบแข่งขันได้ (ประกาศมาแล้ว 1579 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-820152230.pdf&filepath=dispatch_upload/backend/core_dispatch_260726_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-820152230.pdf&filepath=dispatch_upload/backend/core_dispatch_260726_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 750,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/750"
    },
    {
      "date": "19 ส.ค. 2564",
      "no": "ปท 0023.1/ว635",
      "title": "การให้ทุนการศึกษามูลนิธิทวี บุญยเกตุ ประจำปี 2564 (ประกาศมาแล้ว 1580 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว635.pdf&filepath=dispatch_upload/backend/core_dispatch_260338_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว635.pdf&filepath=dispatch_upload/backend/core_dispatch_260338_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 750,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/750"
    },
    {
      "date": "19 ส.ค. 2564",
      "no": "ปท 0023.1/ว634",
      "title": "ขอให้สำรวจสถานศึกษา/โรงเรียนที่อยู่ในพื้นที่ห่างไกล ทุรกันดาร (ประกาศมาแล้ว 1580 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว634.pdf&filepath=dispatch_upload/backend/core_dispatch_260337_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว634.pdf&filepath=dispatch_upload/backend/core_dispatch_260337_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 750,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/750"
    },
    {
      "date": "19 ส.ค. 2564",
      "no": "ปท 0023.1/ว632",
      "title": "แนวทางการปฏิบัติตนของข้าราชการพลเรือนตามประมวลจริยธรรมข้าราชการพลเรือน (ประกาศมาแล้ว 1580 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว632.pdf&filepath=dispatch_upload/backend/core_dispatch_260319_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว632.pdf&filepath=dispatch_upload/backend/core_dispatch_260319_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 750,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/750"
    },
    {
      "date": "19 ส.ค. 2564",
      "no": "ปท 0023.5/ว13826",
      "title": "รูปแบบและการจำแนกประเภทรายรับ - รายจ่าย งบประมาณรายจ่ายประจำปี ขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1580 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รูปแบบและการจำแนกประเภทรายรับ - รายจ่าย งบประมาณรายจ่ายประจำปี ขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_260274_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รูปแบบและการจำแนกประเภทรายรับ - รายจ่าย งบประมาณรายจ่ายประจำปี ขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_260274_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 750,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/750"
    },
    {
      "date": "19 ส.ค. 2564",
      "no": "ปท 0023.4/ว13838",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเช่าบ้าน) ไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2564) (ประกาศมาแล้ว 1580 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเช่าบ้าน) ไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2564).pdf&filepath=dispatch_upload/backend/core_dispatch_260267_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเช่าบ้าน) ไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2564).pdf&filepath=dispatch_upload/backend/core_dispatch_260267_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 750,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/750"
    },
    {
      "date": "19 ส.ค. 2564",
      "no": "ปท 0023.5/ว13834",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนศูนย์พัฒนาเด็กเล็ก ไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2564) (ประกาศมาแล้ว 1580 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนศูนย์พัฒนาเด็กเล็ก ไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2564).pdf&filepath=dispatch_upload/backend/core_dispatch_260264_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนศูนย์พัฒนาเด็กเล็ก ไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2564).pdf&filepath=dispatch_upload/backend/core_dispatch_260264_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 750,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/750"
    },
    {
      "date": "19 ส.ค. 2564",
      "no": "ปท 0023.4/ว13833",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเงินเดือนครู และค่าจ้างประจำ) ไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2564) (ประกาศมาแล้ว 1580 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเงินเดือนครู และค่าจ้างประจำ) ไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2564).pdf&filepath=dispatch_upload/backend/core_dispatch_260262_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเงินเดือนครู และค่าจ้างประจำ) ไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2564).pdf&filepath=dispatch_upload/backend/core_dispatch_260262_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 750,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/750"
    },
    {
      "date": "19 ส.ค. 2564",
      "no": "ปท 0023.4/ว631",
      "title": "หลักเกณฑ์การประเมินสำหรับโครงการจัดซื้อจัดจ้างที่ได้รับคัดเลือกเข้าร่วมโครงการข้อตกลงคุณธรรม (ประกาศมาแล้ว 1580 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=หลักเกณฑ์การประเมินสำหรับโครงการจัดซื้อจัดจ้างที่ได้รับคัดเลือกเข้าร่วมโครงการข้อตกลงคุณธรรม.pdf&filepath=dispatch_upload/backend/core_dispatch_260261_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=หลักเกณฑ์การประเมินสำหรับโครงการจัดซื้อจัดจ้างที่ได้รับคัดเลือกเข้าร่วมโครงการข้อตกลงคุณธรรม.pdf&filepath=dispatch_upload/backend/core_dispatch_260261_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 750,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/750"
    },
    {
      "date": "19 ส.ค. 2564",
      "no": "ปท 0023.5/ว630",
      "title": "บัญชีนวัตกรรมไทย ฉบับเพิ่มเติมเดือนมิถุนายน 2564 (ประกาศมาแล้ว 1580 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=บัญชีนวัตกรรมไทย ฉบับเพิ่มเติมเดือนมิถุนายน 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_260260_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=บัญชีนวัตกรรมไทย ฉบับเพิ่มเติมเดือนมิถุนายน 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_260260_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 750,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/750"
    }
  ]
}